STRING_ART(1)

NAME
string_art - string figures

SYNOPSIS
string_art [options]

DESCRIPTION
Create a string art in OFF fomat. Each pin arrangement shape is modified by any immediately following transformation options.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-c <num>
    a unit circle arrangement of num pins

-l <num>
    a 2 unit line arrangement of num pins

-p <crds> line end points coordinates, six numbers separated by commas

-T <tran> translate, three numbers separated by commas which are

    used as the x, y and z displacements

-R <rot>
    rotate about an axis, three, four or six numbers separated by commas. If three numbers these are angles (degrees) to rotate about the x, y and z axes. If four numbers, the first three are a direction vector for the axis, the last number is the angle (degrees) to rotate. If six numbers, these are two vectors and rotate to carry the first to the second

-M <norm> reflect in a plane, three numbers separated by commas which

    give a vector normal to the plane of reflection.

-S <scal> scale, one, three or four numbers separated by commas. If one

    number then scale by this factor in all directions. If three numbers these are the factors to scale along the x, y and z axes. If four numbers, the first three are a direction vector for the scaling, the last number is the factor to scale

-I  invert

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for string_art is maintained as a Texinfo manual. If the info and string_art programs are properly installed at your site, the command

    info string_art

should give you access to the complete manual.